
@media (min-width:768px) and (max-width:1280px) {
  .installments__credit-card--mobile {
    margin: 6px 6px 0 0;
  }
}

@media (max-width:1280px) {
  .price-summary--catalog-edition {
    width: 250px;
  }
}

@media (min-width:1280px) {
  .price-summary--catalog-list-edition {
    width: 245px;
  }
}

@media (max-width:1280px) {
  .kit__option {
    max-width: 260px;
  }
}

@media (max-width:1280px) {
  .catalog-item {
    grid-column-start: span 4;
  }
}

@media (max-width:1280px) {
  .catalog-item__previews-wrapper--list {
    width: 278px;
  }
}

@media (min-width:1520px) {
  .catalog-item__wrapper {
    padding: 16px;
  }
}

@media (max-width:1280px) {
  .catalog-item__wrapper:not(.catalog-item__wrapper--p):not(.catalog-item__wrapper--p-lr) {
    padding: 8px;
  }
}

@media (max-width:1280px) {
  .horizontal-filter .center {
    flex-direction: column;
    align-items: flex-start;
  }
}

.direct-links {
  min-height: 30px;
  padding: 0 0 11px;
}

.direct-links__sort-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 0;
  margin: 0;
  font-size: 14px;
  list-style: none;
}

.direct-links__item-title {
  display: inline-block;
  padding: 4px 8px;
  color: inherit;
  text-decoration: inherit;
  white-space: nowrap;
  border-radius: 4px;
  cursor: pointer;
  color: #000;
}

.direct-links--limited {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 150px;
}

@media (max-width:1280px) {
  .filter-bl__full-item-list--wide {
    margin-left: -10px;
  }

  .filter-bl__full-item-list--wide>div {
    padding: 20px 10px;
  }
}

@media (max-width:1280px) {
  .usp--left-bottom-bosch {
    max-width: 185px;
  }
}

@media (min-width:1280px) {
  .goods-slider .slides-5 .slider-arrows {
    display: none;
  }
}

@media (min-width:1280px) and (min-width:1520px) {
  .goods-slider .slides-6 .slider-arrows {
    display: none;
  }
}

@media (min-width:320px) and (max-width:1279px) {
  .header-categories__content {
    width: 960px;
  }
}

@media (min-width:1280px) and (max-width:1519px) {
  .header-categories__content {
    width: 1200px;
  }
}

@media (min-width:1520px) {
  .header-categories__content {
    width: 1440px;
  }
}

@media (min-width:320px) and (max-width:1279px) {
  .header-categories__content {
    max-width: 960px;
  }
}

@media (min-width:1280px) and (max-width:1519px) {
  .header-categories__content {
    max-width: 1200px;
  }
}

@media (min-width:1520px) {
  .header-categories__content {
    max-width: 1440px;
  }
}

@media (max-width:1280px) {
  .main-advantages {
    grid-template-rows: repeat(2,1fr);
    grid-template-columns: repeat(3,1fr);
    grid-row-gap: 20px;
  }
}

@font-face {
  font-family: "swiper-icons";
  src: url("data:application/font-woff;charset=utf-8;base64, d09GRgABAAAAAAZgABAAAAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAAGRAAAABoAAAAci6qHkUdERUYAAAWgAAAAIwAAACQAYABXR1BPUwAABhQAAAAuAAAANuAY7+xHU1VCAAAFxAAAAFAAAABm2fPczU9TLzIAAAHcAAAASgAAAGBP9V5RY21hcAAAAkQAAACIAAABYt6F0cBjdnQgAAACzAAAAAQAAAAEABEBRGdhc3AAAAWYAAAACAAAAAj//wADZ2x5ZgAAAywAAADMAAAD2MHtryVoZWFkAAABbAAAADAAAAA2E2+eoWhoZWEAAAGcAAAAHwAAACQC9gDzaG10eAAAAigAAAAZAAAArgJkABFsb2NhAAAC0AAAAFoAAABaFQAUGG1heHAAAAG8AAAAHwAAACAAcABAbmFtZQAAA/gAAAE5AAACXvFdBwlwb3N0AAAFNAAAAGIAAACE5s74hXjaY2BkYGAAYpf5Hu/j+W2+MnAzMYDAzaX6QjD6/4//Bxj5GA8AuRwMYGkAPywL13jaY2BkYGA88P8Agx4j+/8fQDYfA1AEBWgDAIB2BOoAeNpjYGRgYNBh4GdgYgABEMnIABJzYNADCQAACWgAsQB42mNgYfzCOIGBlYGB0YcxjYGBwR1Kf2WQZGhhYGBiYGVmgAFGBiQQkOaawtDAoMBQxXjg/wEGPcYDDA4wNUA2CCgwsAAAO4EL6gAAeNpj2M0gyAACqxgGNWBkZ2D4/wMA+xkDdgAAAHjaY2BgYGaAYBkGRgYQiAHyGMF8FgYHIM3DwMHABGQrMOgyWDLEM1T9/w8UBfEMgLzE////P/5//f/V/xv+r4eaAAeMbAxwIUYmIMHEgKYAYjUcsDAwsLKxc3BycfPw8jEQA/gZBASFhEVExcQlJKWkZWTl5BUUlZRVVNXUNTQZBgMAAMR+E+gAEQFEAAAAKgAqACoANAA+AEgAUgBcAGYAcAB6AIQAjgCYAKIArAC2AMAAygDUAN4A6ADyAPwBBgEQARoBJAEuATgBQgFMAVYBYAFqAXQBfgGIAZIBnAGmAbIBzgHsAAB42u2NMQ6CUAyGW568x9AneYYgm4MJbhKFaExIOAVX8ApewSt4Bic4AfeAid3VOBixDxfPYEza5O+Xfi04YADggiUIULCuEJK8VhO4bSvpdnktHI5QCYtdi2sl8ZnXaHlqUrNKzdKcT8cjlq+rwZSvIVczNiezsfnP/uznmfPFBNODM2K7MTQ45YEAZqGP81AmGGcF3iPqOop0r1SPTaTbVkfUe4HXj97wYE+yNwWYxwWu4v1ugWHgo3S1XdZEVqWM7ET0cfnLGxWfkgR42o2PvWrDMBSFj/IHLaF0zKjRgdiVMwScNRAoWUoH78Y2icB/yIY09An6AH2Bdu/UB+yxopYshQiEvnvu0dURgDt8QeC8PDw7Fpji3fEA4z/PEJ6YOB5hKh4dj3EvXhxPqH/SKUY3rJ7srZ4FZnh1PMAtPhwP6fl2PMJMPDgeQ4rY8YT6Gzao0eAEA409DuggmTnFnOcSCiEiLMgxCiTI6Cq5DZUd3Qmp10vO0LaLTd2cjN4fOumlc7lUYbSQcZFkutRG7g6JKZKy0RmdLY680CDnEJ+UMkpFFe1RN7nxdVpXrC4aTtnaurOnYercZg2YVmLN/d/gczfEimrE/fs/bOuq29Zmn8tloORaXgZgGa78yO9/cnXm2BpaGvq25Dv9S4E9+5SIc9PqupJKhYFSSl47+Qcr1mYNAAAAeNptw0cKwkAAAMDZJA8Q7OUJvkLsPfZ6zFVERPy8qHh2YER+3i/BP83vIBLLySsoKimrqKqpa2hp6+jq6RsYGhmbmJqZSy0sraxtbO3sHRydnEMU4uR6yx7JJXveP7WrDycAAAAAAAH//wACeNpjYGRgYOABYhkgZgJCZgZNBkYGLQZtIJsFLMYAAAw3ALgAeNolizEKgDAQBCchRbC2sFER0YD6qVQiBCv/H9ezGI6Z5XBAw8CBK/m5iQQVauVbXLnOrMZv2oLdKFa8Pjuru2hJzGabmOSLzNMzvutpB3N42mNgZGBg4GKQYzBhYMxJLMlj4GBgAYow/P/PAJJhLM6sSoWKfWCAAwDAjgbRAAB42mNgYGBkAIIbCZo5IPrmUn0hGA0AO8EFTQAA") format("woff");
  font-weight: 400;
  font-style: normal;
}

.swiper,
.swiper-wrapper {
  position: relative;
  z-index: 1;
}

.swiper-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0,0,0);
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

@media (max-width:400px) {
  .controls-bl .number-spinner--cart-btn .minus,
  .controls-bl .number-spinner--cart-btn .minus>button,
  .controls-bl .number-spinner--cart-btn .plus,
  .controls-bl .number-spinner--cart-btn .plus>button,
  .order-table .number-spinner--cart-btn .minus,
  .order-table .number-spinner--cart-btn .minus>button,
  .order-table .number-spinner--cart-btn .plus,
  .order-table .number-spinner--cart-btn .plus>button {
    width: 26px;
  }
}

@media (max-width:1280px) {
  .controls-bl .number-spinner--medium,
  .controls-bl .number-spinner--medium .number-spinner_input,
  .controls-bl .number-spinner_input,
  .order-table .number-spinner--medium,
  .order-table .number-spinner--medium .number-spinner_input,
  .order-table .number-spinner_input {
    width: 100%;
  }
}

@media (max-width:420px) {
  .controls-bl .number-spinner--catalog .number-spinner_input,
  .order-table .number-spinner--catalog .number-spinner_input {
    width: 30px;
  }
}

@media (max-width:1280px) {
  .product__media-preview {
    margin-right: 4px;
  }
}

@media (max-width:1520px) {
  .product_card__photo-grid {
    grid-column-gap: 12px;
  }
}

@media (min-width:320px) and (max-width:1279px) {
  .united-modal__body {
    max-width: 960px;
  }
}

@media (min-width:1280px) and (max-width:1519px) {
  .united-modal__body {
    max-width: 1200px;
  }
}

@media (min-width:1520px) {
  .united-modal__body {
    max-width: 1440px;
  }
}

@media (min-width:1280px) {
  .united-modal__gallery-wrapper {
    width: 792px;
  }
}

@media (min-width:1520px) {
  .united-modal__gallery-wrapper {
    width: 960px;
  }
}

@media (min-width:1280px) {
  .united-modal__gallery-viewport {
    width: 692px;
  }
}

@media (min-width:1520px) {
  .united-modal__gallery-viewport {
    width: 860px;
  }
}

@media (min-width:1520px) {
  .preview-media--max-w {
    max-width: 80px;
    min-width: 80px;
  }
}

@media (min-width:1520px) {
  .preview-media--max-w .slick-list {
    max-width: 80px;
    min-width: 80px;
  }
}

@media (max-width:1520px) {
  .preview-media__icon {
    width: 56px;
    height: 56px;
  }
}

@media (min-width:1520px) {
  .preview-media__container {
    max-width: 78px;
    min-width: 78px;
  }
}

@media (min-width:1520px) {
  .preview-media__container img {
    width: 74px;
    height: 74px;
    min-width: 74px;
  }
}

@media (max-width:1280px) {
  .brand-card__name {
    margin-left: 7px;
  }
}

@media (max-width:1280px) {
  .info-block__item {
    margin-bottom: 4px;
  }
}

@media (min-width:1280px) and (max-width:1520px) {
  .info-block__item {
    margin-bottom: 8px;
  }
}

@media (max-width:1280px) {
  .crumb {
    margin-left: 10px;
    padding: 3px 5px 3px 0;
  }
}

@media (max-width:1280px) {
  .crumb:not(:first-of-type):before {
    left: -8px;
  }
}

@media (max-width:1280px) {
  .dropdown_block {
    padding: 1px 5px 3px;
    margin-left: 0;
  }
}

@media (max-width:1280px) {
  .subcategories {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
}

@media (min-width:1280px) {
  .goods-slider .slides-5 .slider-arrows {
    display: none;
  }
}

@media (min-width:1280px) and (min-width:1520px) {
  .goods-slider .slides-6 .slider-arrows {
    display: none;
  }
}

@media (max-width:1520px) {
  .category__promo {
    grid-template-areas: "banner";
    grid-template-columns: auto;
  }
}

@media (max-width:1520px) {
  .category__cats.gallery {
    display: none;
  }
}

@media (max-width:1280px) {
  .promo-block__categories {
    display: none;
  }
}

@media (max-width:1519px) {
  .promo-block__categories {
    grid-template-areas: "cat-1" "cat-2";
  }
}

@media (max-width:1519px) {
  .promo-block__category_3 {
    display: none;
  }
}

@media (max-width:1519px) {
  .promo-block__category_4 {
    display: none;
  }
}

@media (min-width:320px) and (max-width:1279px) {
  .compare-button-container__inner {
    width: 960px;
  }
}

@media (min-width:1280px) and (max-width:1519px) {
  .compare-button-container__inner {
    width: 1200px;
  }
}

@media (min-width:1520px) {
  .compare-button-container__inner {
    width: 1440px;
  }
}

@media (min-width:320px) and (max-width:1279px) {
  .tab-pane__slider {
    width: 724px;
  }
}

@media (min-width:1280px) and (max-width:1519px) {
  .tab-pane__slider {
    width: 960px;
  }
}

@media (min-width:1520px) {
  .tab-pane__slider {
    width: 1196px;
  }
}

@media (max-width:1280px) {
  .catalog-item:nth-child(3n) .smart-action-btn__block,
  .catalog-item:nth-child(3n) .smart-action-btn__main {
    display: flex;
    flex-direction: row-reverse;
  }

  .catalog-item:nth-child(3n) .smart-action-btn__direction,
  .catalog-item:nth-child(3n) .smart-action-btn__trash {
    padding-right: 8px;
    padding-left: 0!important;
  }

  .catalog-item:nth-child(3n) .smart-action-btn__main>.smart-action-btn__text {
    padding-right: 4px;
  }

  .catalog-item:nth-child(3n) .smart-action-btn__container {
    align-items: end;
    width: 40%;
    transform: none;
  }
}

@media (min-width:1280px) {
  .catalog-item:nth-child(4n) .smart-action-btn__block,
  .catalog-item:nth-child(4n) .smart-action-btn__main {
    display: flex;
    flex-direction: row-reverse;
  }

  .catalog-item:nth-child(4n) .smart-action-btn__direction,
  .catalog-item:nth-child(4n) .smart-action-btn__trash {
    padding-right: 8px;
    padding-left: 0!important;
  }

  .catalog-item:nth-child(4n) .smart-action-btn__main>.smart-action-btn__text {
    padding-right: 4px;
  }

  .catalog-item:nth-child(4n) .smart-action-btn__container {
    align-items: end;
    width: 40%;
    transform: none;
  }
}

@media (max-width:1520px) {
  .smart-action-btn__container {
    transform: translateX(calc(100% - 36px));
  }
}

@media (min-width:1280px) and (max-width:1520px) {
  .product-card,
  .service-card {
    grid-column-gap: 20px;
  }
}

@media (min-width:1520px) {
  .product-card,
  .service-card {
    grid-column-gap: 40px;
  }
}

@media (max-width:1520px) {
  .service-card__photos>img:nth-of-type(10),
  .service-card__photos>img:nth-of-type(8),
  .service-card__photos>img:nth-of-type(9) {
    display: none;
  }
}

@media (max-width:1280px) {
  .service-card__photos>img:nth-of-type(5),
  .service-card__photos>img:nth-of-type(6),
  .service-card__photos>img:nth-of-type(7) {
    display: none;
  }
}

@media (max-width:1280px) {
  .exec-card {
    grid-column-gap: 12px;
    grid-template-columns: calc(77.7777777778% - 12px) auto;
  }
}
.direct-links li {
    padding: 0;
    margin: 4px 4px 0 0;
    background-color: #eee;
    color: #757575;
    border-radius: 2px;
}
.direct-links li.active a, .direct-links li:hover a {
    background-color: rgba(0, 146, 199, .2);
}
.direct-links li.active a, .direct-links li:hover a {
color: #0093c7;
}
.swiper-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}
.direct-links__sort-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0;
    margin: 0;
    font-size: 14px;
    list-style: none;
}
@media (min-width: 768px)
      {

.panel-bg {
    display: none;
}
      

.looper {
        opacity: 1;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: #fff;
        z-index: 9999;
        display: flex;
        animation: fadeOut 1.5s forwards, hide 1.5s forwards;
        height: 100vh; 
        padding-bottom: 50%;
}
.catscreen {
    position: relative;
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes hide {
    to {
        z-index: 0;
        width: 1px;
        height: 1px;
    }
}
.swotor, .filter-control-list {
opacity: 0;
animation: fadeOut2 2s forwards;
}

@keyframes fadeOut2 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.looper.hidden {
    display: none;
}

.looper:after {
    content: '';
    animation: hide 1.5 forwards;
}

@keyframes hide {
    to {
        display: none;
    }
}

.looper:after {
    content: '';
    display: block;
    margin: auto;
    width: 60px;
    height: 60px;
    border: solid 10px #fc4c02;
    border-right-color: transparent;
    border-radius: 50%;
    animation: round infinite 1.5s linear normal;
}

@keyframes round {
    0% {
        transform: rotateZ(0deg);
    }
    25% {
        transform: rotateZ(120deg);
    }
    50% {
        transform: rotateZ(240deg);
    }
    100% {
        transform: rotateZ(360deg);
    }
}
}
@media (max-width: 768px)
      {
.direct-links {
display: none;
}
}

@-moz-document url-prefix() {
    .looper {
        display: none;
    }
}
@media not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance:none) {
        .looper {
            display: none;
        }
    }
}
.melprice .nalichka4[prdtid="4"] {
    color: #3aaa2a;
}
.melprice .nalichka4[prdtid="2"] {
    color: #ce0d0d;
}



